=== debian/control ===
Source: node-async-each
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nikhil Gawande <nikhilgawande21@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/paulmillr/async-each/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-async-each.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-async-each.git

Package: node-async-each
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: async parallel forEach / map function for JavaScript
 This library allows you to have async parallel forEach / map function without
 having to depend on 30K async libraries.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
