=== debian/tests/control ===
Tests: require
Depends: node-async-each
