=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-async-each-$1.tar.gz/ \
 https://github.com/paulmillr/async-each/tags .*/archive/v?([\d\.]+).tar.gz
