## node-async-each 1.0.3

=== debian/changelog ===
node-async-each (1.0.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-async-each: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:58:03 +0000

node-async-each (1.0.3-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 12:50:03 +0100

node-async-each (1.0.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.0.3

 -- Xavier Guimard <yadd@debian.org>  Wed, 19 Feb 2020 16:03:32 +0100
