=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-async-each-$1/ \
 https://github.com/paulmillr/async-each/tags .*/archive/.*/v?([\d\.]+).tar.gz
